{% extends "layouts/base.html" %}
{% load static don_template_functions %}

{% block content %}
<div class="page-statistics">

    <div class="container"><h1 class="mb-5">API Dashboard</h1></div>
    <div id="don-stats-app"></div>
</div>
{% endblock %}
{% block tail %}
<script src="{% static 'dist/don-stats-app.js' %}"></script>
{% endblock %} 

